OFFICIAL SECURITY BLOG

We’ve moved! You can now read the latest and greatest on Mac adware and malware at Malwarebytes.

Was Mac OS X really the most vulnerable in 2015?

Published January 8th, 2016 at 12:19 PM EST , modified January 8th, 2016 at 12:19 PM EST

Much has been said in the security world about the recent release of data on vulnerabilities discovered in 2015. Due to the way this data has been presented, many news outlets have been reporting that Mac OS X was the “most vulnerable” OS in 2015. But was it really?

Read the rest of the story on Malwarebytes Unpacked.

Tags: ,

5 Comments

  • Gary Haslam says:

    You can get stats to say whatever you want and this is a prime example.

  • Joe says:

    “That’s an inventive answer to an intitesreng question”

    What does intitesreng mean?

  • Texasgal says:

    What? No spell check?? Not an Apple product I guess. Hummm?

  • Nick says:

    Hi, I’ve just found this site and have downloaded malwarebites for macs. I can’t use it, however, as I have OS X 10.6.8 and the minimum requirement is OS X10.8. Is there an earlier version I can download that would be compatible with my MacBookPro3,1. Regards, Nick

This post is more than 90 days old and has been locked. No further comments are allowed.